Subject: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - declaration
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Valentina Bonente <[email-masked]>
Date: Wed, 10 Apr 2019 09:53:21 -0700 (MST)

Hi Brian, 

Following the survey sent over to the sellers, we have received a reply from one buyer. We might have contacted this buyer from a different transaction where perhaps she was a seller. 

Can Gary Byrne or Heather James take a look please. 

Kind Regards, 
Ash 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 10 April, 2019 18:33:48 
Subject: 1990125 - Broker IT - Zelig - 21/02/2012 20:45 - email from viagogo 

Hi Ash, 

I received the email from this buyer informing that she is not an event organisers nor viagogo employee. 

She previously received the email : 

Il Mer 10 Apr 2019, 12:17 viagogo &lt; [email-masked] &gt; ha scritto: 
Dear claudia , Currently your listings are not browsable on the www.viagogo.co.uk website because you indicated that you are either an event organizer or a viagogo employee. 

In order to activate your listings, either: 

1. Provide proof that you are in fact an event organizer or viagogo employee OR 
2. Respond to this email with the below statement: 

“I confirm that I am neither an event organiser* or a viagogo employee** for any event. I understand the definitions of connected seller both in the &quot;Consumer Rights Act 2015&quot; and as stated on the website and below, and classifying myself as one of them was a mistake.&quot; 

{Your Name Here} 

If you have any questions, please let us know. 

Kind regards, 
viagogo 

Can you please inform the relevant department. 

Thanks 
Valentina